export COMPILEROOT=/usr/local-driscoll-20040325
export PATH=${COMPILEROOT}/bin:${PATH}
export GCC_EXEC_PREFIX=${COMPILEROOT}/lib/gcc-lib/
export TOPDIR=`pwd`
export ECOS_REPOSITORY=${TOPDIR}/packages
export VERSION=current

mkdir -p ${TOPDIR}/build/iq80321/ram
cd ${TOPDIR}/build/iq80321/ram
ecosconfig new iq80321 redboot
ecosconfig import ${ECOS_REPOSITORY}/hal/arm/xscale/iq80321/${VERSION}/misc/redboot_RAM.ecm
ecosconfig tree
make

mkdir -p ${TOPDIR}/build/iq80321/rom
cd ${TOPDIR}/build/iq80321/rom
ecosconfig new iq80321 redboot
ecosconfig import ${ECOS_REPOSITORY}/hal/arm/xscale/iq80321/${VERSION}/misc/redboot_ROM.ecm
ecosconfig tree
make
