export COMPILEROOT=/usr/local-driscoll-20040325
export PATH=${COMPILEROOT}/bin:${PATH}
export GCC_EXEC_PREFIX=${COMPILEROOT}/lib/gcc-lib/
export TOPDIR=`pwd`
export ECOS_REPOSITORY=${TOPDIR}/packages
export VERSION=current

mkdir -p ${TOPDIR}/build/ixdp425/ram
cd ${TOPDIR}/build/ixdp425/ram
ecosconfig new ixdp425 redboot
ecosconfig import ${ECOS_REPOSITORY}/hal/arm/xscale/ixdp425/${VERSION}/misc/redboot_RAM.ecm
ecosconfig tree
make

mkdir -p ${TOPDIR}/build/ixdp425/rom
cd ${TOPDIR}/build/ixdp425/rom
ecosconfig new ixdp425 redboot
ecosconfig import ${ECOS_REPOSITORY}/hal/arm/xscale/ixdp425/${VERSION}/misc/redboot_ROM.ecm
ecosconfig tree
make
