export COMPILEROOT=/usr/local-driscoll-20040325
export PATH=${COMPILEROOT}/bin:${PATH}
export GCC_EXEC_PREFIX=${COMPILEROOT}/lib/gcc-lib/
export TOPDIR=`pwd`
export ECOS_REPOSITORY=${TOPDIR}/packages
export VERSION=current

mkdir -p ${TOPDIR}/build/grg/ram
cd ${TOPDIR}/build/grg/ram
ecosconfig new grg redboot
ecosconfig import ${ECOS_REPOSITORY}/hal/arm/xscale/grg/${VERSION}/misc/redboot_RAM.ecm
ecosconfig tree
make

mkdir -p ${TOPDIR}/build/grg/rom
cd ${TOPDIR}/build/grg/rom
ecosconfig new grg redboot
ecosconfig import ${ECOS_REPOSITORY}/hal/arm/xscale/grg/${VERSION}/misc/redboot_ROM.ecm
ecosconfig tree
make
